{namespace blog=T3G\AgencyPack\Blog\ViewHelpers}

<div class="entry-meta-list">
    <f:if condition="{post.categories}">
        <span class="sep">&nbsp;<i class="fas fa-tags"></i>&nbsp;</span>
        <f:for each="{post.categories}" as="postCategory">
            {postCategory.title}&nbsp;
        </f:for>
    </f:if>
</div>
